DELIMITER mysolus$$
	DROP TABLE IF EXISTS CDM_NM_Bill_Payments ; CREATE TABLE    CDM_NM_Bill_Payments  (    Bill_Header_Id  bigint(20) NOT NULL,    Is_Processed  tinyint(4) NOT NULL DEFAULT -1,    Online_Payment  decimal(15,2) NOT NULL DEFAULT 0.00,    Gift_Card  decimal(15,2) NOT NULL DEFAULT 0.00,    Cash_Payment  decimal(15,2) NOT NULL DEFAULT 0.00,    Card_Payment  decimal(15,2) NOT NULL DEFAULT 0.00,    Coupon_Payment  decimal(15,2) NOT NULL DEFAULT 0.00,    Loy_Redemption  decimal(15,2) NOT NULL DEFAULT 0.00,    Wallet  decimal(15,2) NOT NULL DEFAULT 0.00,    Created_Date  timestamp NOT NULL DEFAULT current_timestamp(),    Modified_Date  timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),   PRIMARY KEY ( Bill_Header_Id ),   KEY  Bill_Header_Id  ( Bill_Header_Id ),   KEY  Is_Processed  ( Is_Processed ),   KEY  Modified_Date  ( Modified_Date ) ) ENGINE=InnoDB DEFAULT CHARSET=latin1
mysolus$$
